Get ActivityPub following collection
GET
/api/v1/activitypub/user/{handle}/following
const url = 'https://example.com/api/v1/activitypub/user/example/following';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/activitypub/user/example/followingRetrieves an OrderedCollection paginated list of accounts the user follows
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”handle
required
string
Query Parameters
Section titled “Query Parameters”page
integer
Responses
Section titled “Responses”ActivityPub OrderedCollectionPage
Media typeapplication/json
object
Examplegenerated
{}Not Found
Internal Server Error